Do not refresh with a new version of Blender 2.80, yet

I have updated my Blender for the adding clearcoat, sheen, etc. There is a regression, however. If you have a working exporter version of Blender 2.80, do not update it until exporter 6.1 comes out.

I do not know, if this is just a last minute api change, or some temporary problem. If an API change, will not be updating 6.0, since it was never production to begin with.

3 Likes

As we are not the only ones caught out, might just be a regression. Monitor this for more.

2 Likes

@JCPalmer : And this is why I have so much trust in the exporter and faith in your work, Jeff. Always checking and fixing. That is so much harder with this version of Blender 2.8 given there are still on-going changes.

As I have said before, will all the other Blender plug-ins get this continuous โ€œeye on the ballโ€ treatment?

I hope so. You do a great job, mate :slight_smile:

cheers, gryff :slight_smile:

2 Likes

Actually, this was patched by zebus3d with PR.

1 Like